Introduction

Notes

  • This Help system requires Internet Explorer 5 or later. It may not be displayed properly by earlier versions of Internet Explorer.
  • The appearance of Wireless Panel screenshots used in this Help system may differ slightly depending on the operating system.

Refer to the sections below to find out about Wireless Panel and the connection modes.

  • What is Wireless Panel?
  • About the connection modes


What is Wireless Panel?

Wireless Panel is a utility software that displays the communication status of the Wireless LAN PC Card PCWA-C300S (*1) (hereafter "Wireless LAN PC Card"). Normally, it runs in the background, and here are some of its features.

Display of the signal status of the wireless connection as an icon on the Windows taskbar

Wireless Panel displays the signal status of your wireless connection as an icon on the Windows taskbar. See section Signal status of the wireless connection to find out what the icon may look like.

Confirm the status of the network to which you are connected

Detailed information about the network to which you are currently connected, as well as available Access Points appear in a list in Wireless Panel. When using Windows 2000 or Windows Me, you can also use Wireless Panel to register network settings on your computer or switch between network connections.

Wireless network connectivity

You can register several networks to Wireless Panel, making it simple to use a wireless connection to access, for example, your office or personal network with the Access Point Network or Peer to Peer Network connection mode.

Hints

Use the connection modes above in the following situations. For details, see About the connection modes.
  • Use the Access Point Network connection mode to build a network around a Wireless LAN access point (sold separately; hereafter "Access Point").
  • Peer to Peer Network connection mode allows computers equipped with Wireless LAN PC Cards to communicate directly, without using an Access Point.

(*1) Some functions outlined here are not available to the PCWA-C300S.


About the connection modes

There are two connection modes. The Access Point Network connection mode and Peer to Peer Network connection mode.

Access Point Network connection mode
(Accessing the Internet from various points within your home)

The Access Point Network connection mode allows you to construct a wireless network based on an optional Access Point. When you connect the Access Point to a ADSL modem, cable modem, media converter, or ISDN router, using this connection mode allows you to access the Internet through a wireless network from a computer connected to the Access Point. Also by using a computer with a Wireless LAN PC Card, you can communicate with the Access Point and share files with other computers through the Access Point.

Note

Internet access requires the separate purchase of an Internet connection from an Internet service provider (ISP).

Peer to Peer Network connection mode

Peer to Peer Network connection mode allows computers equipped with Wireless LAN PC Cards to communicate directly, without using an Access Point. With this connection mode, mobile users can share files directly from one computer to another.


Precautions and limitations

The following are precautions and limitations regarding the use of the Wireless LAN PC Card and Wireless Panel.

  • Windows 2000 and Windows XP user limitations
  • When using a Wireless LAN PC Card on a computer that has an Ethernet interface other than a Wireless LAN PC Card


Windows 2000 and Windows XP user limitations

When using Windows 2000 or Windows XP, the operations that can be executed differ depending on the user access rights.

Note

To install or configure the Wireless LAN PC Card software on computers running Windows 2000 or Windows XP, log on to Windows 2000 as one of the Administrators or to Windows XP using an account with computer administrator privileges. You cannot install the software or modify its settings when logged on with any other account.

User | Limitation
Windows 2000: Administrators Windows XP: Computer administrators | All functions are enabled. (However, available functions differ between operating systems.)
Other users | Windows 2000: You cannot install Wireless Panel and Wireless LAN PC Card driver, or switch wireless ON/OFF. You can only check the connection status and configure the Access Point settings. Windows XP: You cannot install Wireless Panel and Wireless LAN PC Card driver, use Streaming mode, or switch wireless ON/OFF.


Basic use

This sections describes the Wireless Panel display, and explains how to check the communication status and register networks.

Note

To configure wireless networking on computers running Windows 2000, log on as one of the Administrators. You cannot make settings when logged on with any other account.

  • Displaying the main screen of the Wireless Panel
  • Checking the communication status
  • Registering a network


Displaying the main screen of the Wireless Panel

To display the main screen of Wireless Panel, perform the following procedure.

Displaying the main screen of the Wireless Panel

Double-click the Wireless Panel icon on the taskbar.
The main screen of Wireless Panel appears.
(The screenshot above shows an example when using a Wireless LAN PC Card PCWA-C300S with a computer running Windows XP.)

Quitting Wireless Panel

Right-click the Wireless Panel icon on the Windows taskbar and click "Exit".

Hints

  • For details on the Wireless Panel icon, see Checking the communication status.
  • Depending on your operating system and Wireless LAN PC Card, the buttons appearing in the main screen of Wireless Panel may be different from those shown above. For details about each Wireless Panel, see Wireless Panel screens and functions.


Checking the communication status

You can check the wireless network communication status with the Wireless Panel icon in the Windows taskbar or on the "Status" tab of the Wireless Panel. A variety of details are also available on the "Status" tab.

  • Checking the communication status in the Wireless Panel icon on the taskbar
  • Checking detailed information on the "Status" tab

Checking the communication status in the Wireless Panel icon on the taskbar

You can check the received signal strength in the Wireless Panel icon on the taskbar.
The Wireless Panel icon has two display modes, "Signal Level" and "Transmission Level", which can be changed on the "Setting" tab of Wireless Panel.

Viewing the signal level

An icon indicating signal strength is displayed.
The meaning of each indication is as follows:
Excellent
Good
Poor
Out of range
Card not inserted
(The Wireless LAN PC Card is not installed, was not properly recognized, or has been disabled.)
Peer to Peer
(Communicating in Peer to Peer Network connection mode.)

Viewing the transmission level

An icon indicating the data transmission level (throughput) in the form of a bar graph is displayed. The red line on the left indicates the reception rate and the green line on the right indicates the data transmission rate.
When there is no card or when communicating in Peer to Peer Network connection mode, the indication is the same as when viewing the signal level.

Checking detailed information on the "Status" tab

  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.
  2. Click the "Status" tab if it is not selected.
    Detailed network informations are displayed.
    (The screenshot above shows an example when using a Wireless LAN PC Card PCWA-C300S with a computer running Windows XP.)

    Note

    For details on each displayed item, refer to the "Status" tab explanation.
  3. When necessary, click "Show Graph" to show a graph displaying the communication status.
    A graph displaying the communication status appears.
    (The screenshot above shows an example when using a Wireless LAN PC Card PCWA-C300S with a computer running Windows XP.)


Registering a network

Register the network connected to the Wireless LAN PC card. You can register several networks to Wireless Panel like your office or personal network, or other public wireless network, making it easy to connect anywhere, anytime.

The registration procedure differs according to your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Hint

You can register a combination of up to 32 Access Point networks and Peer to Peer networks.


Registering a network
(Windows Me and Windows 2000)

When using Windows Me or Windows 2000, you must register your network with Wireless Panel. Once your network is registered, you can connect to it.

The registration procedure depends on the connection mode you are using.
  • Access Point Network connection mode
  • Peer to Peer Network connection mode

Access Point Network connection mode

Select the desired Access Point and register your network.

Note

When using Windows 2000, log on as one of the Administrators. You cannot register a network when logged on with any other account.

Hint

You can register a combination of 32 Access Point and Peer to Peer networks.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.

    Hint

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click the "Network List" tab.
    The "Network List" displays a list of wireless networks operating within the communication range of your computer. This is where you register a wireless network.
  3. From the Network List, double-click the Access Point you want to register.
    If data encryption (WEP) is disabled for the Access Point that you double-click, it is registered to Wireless Panel and connected to the computer. This completes the registration. If data encryption (WEP) is enabled for the Access Point that you double-click, a dialog box allowing you to enter the encryption key appears. Proceed to step 4.
  4. Enter the Access Point encryption key in the "Key" box. Re-enter the key in the "Confirm key" box, and then click "OK".
    The Access Point is registered to Wireless Panel and connected to the computer.

Hints

  • An encryption key is a password used for networks with data encryption enabled. Encryption keys are also called WEP keys and network keys.
    The number of characters entered for the encryption key differs according to the Access Point encryption key length and ASCII/Hex settings (see the table below).
    Key format | Key length | Number of characters to enter
    ASCII
    (alphanumeric characters and symbols)     		40 bits 5 characters
    104 bits | 13 characters
    Hex
    (0 to 9, A to F, a a to f)     		40 bits 10 characters
    104 bits | 26 characters
  • Wireless Panel automatically detects ASCII and Hexadecimal formats.
  • The encryption key (WEP key) is displayed as asterisks.

Notes

  • When connecting to an Access Point that is set to the factory default settings, confirm the settings from the manuals provided with your Access Point. When connecting to an existing Access Point, confirm the settings from the Access Point administrator.
  • Data encryption (WEP) is a function designed to prevent unauthorized access to data from outside. When data encryption is disabled for the Access Point, we strongly recommend that you enable it once you have established a connection to the Access Point (settings of an Access Point cannot be changed if you are not connected). For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
  • When using an Access Point that supports the use of "AP Setting" button on the "Status" tab, clicking it displays a screen used to make Access Point settings.
  • If you change the Access Point settings, you will no longer be able to connect to the Access Point because the Access Point and computer settings will not match. You will be able to connect to the Access Point again if you change the Wireless Panel settings to match those set for the Access Point.

Peer to Peer Network connection mode

Register a Peer to Peer network when you want to communicate with computers without using an Access Point.

Note

To register networks on computers running Windows 2000, log on as one of the Administrators. You cannot register networks when logged on with any other account.

Hint

You can register a combination of 32 Access Point and Peer to Peer networks.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.

    Note

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click the "Network List" tab.
    The "Network List" appears.
  3. Click "New".
    The "Registering Network" dialog box appears.

    Hint

    You can also display the "Registering Network" dialog box by right-clicking the Wireless Panel icon on the taskbar, pointing to "Network List", and then clicking "New".
  4. Click "Advanced".
    Advanced settings that can be configured are displayed.
  5. Configure the settings in the dialog box.
    "Network Name (SSID)"
    This is an ID used to identify a wireless network. You can set a network name for each Access Point or Peer to Peer network, so when connecting to an existing network, contact your network administrator for information about settings. When creating a new network, you can enter up to 32 ASCII characters (alphanumeric characters or symbols).

    Notes

    • If you click the "Network Name (SSID)" drop-down menu, the network names of wireless networks operating within the communication range of your computer are displayed. From the menu, you can also select the network that you want to register.
    • If you click "Save" or "Connect" when a registered network name is selected, the network name setting is overwritten.
    "Connection Mode"
    Select "Peer to Peer (Ad-Hoc)". For details on the connection modes, refer to "About the connection modes."
    "Channel"
    Select the frequency band (channel) to use for wireless communication. The default setting is "Auto". Set the same setting for all devices to be used on the same wireless network. If you select ".11b Channels" or ".11a Channels", you can select the 2.4 GHz and 5 GHz channels (respectively) on the "Channel" list.
    "WEP"
    Data encryption (WEP) is a function designed to prevent unauthorized access to data from outside. You can set data encryption for each Access Point or Peer to Peer network, so when connecting to an existing network, contact your network administrator for information about settings.

    Note

    We strongly recommend that you enable data encryption (WEP) for wireless networks.
    "Key"
    If the "WEP" check box is selected, you need to enter a password to use a network with data encryption enabled. This password is also called a WEP key, network key, and encryption key. You can set data encryption for each Access Point or Peer to Peer network, so when connecting to an existing network, contact your network administrator for information about settings.
    "Confirm key"
    Re-enter the encryption key.

    Hints

    • The number of characters entered for the encryption key differs according to the encryption key length and ASCII/Hex settings (see the table below).
      Key format | Key length | Number of characters to enter
      ASCII
      (alphanumeric characters and symbols)       		40 bits 5 characters
      104 bits | 13 characters
      Hex
      (0 to 9, A to F, a a to f)       		40 bits 10 characters
      104 bits | 26 characters
    • Wireless Panel automatically detects ASCII and Hexadecimal formats.
    • The encryption key (WEP key) is displayed as asterisks.
  6. Click "Connect".
    The configured network is registered in the "Network List".
    If settings were configured to connect to an existing network, the network is connected to when it is within the communication range of your computer.

    Notes

    • If you create a new Peer to Peer network, configure the same settings on other computers that will connect to the same Peer to Peer network, and then click "Connect" on each computer. It may take several minutes to establish a connection to the Peer to Peer network after you have clicked "Connect".
    • If you click "Save" or "Connect" when a registered network name is selected, the network name setting is overwritten.

Notes

  • For details about how to share folders, refer to Windows Help or Windows documentation.
  • For how to change registered settings, refer to "Changing the network settings."


Registering a network
(Windows XP)

Use the Windows XP Wireless Network function to establish a connection to a wireless network.

The registration procedure, screen names, etc., depend on the connection mode and whether Windows XP Service Pack 1 is installed on your computer or not.

Hint

Windows XP Service Pack 1 is a Windows XP upgrade distributed by Microsoft Corporation.

  • Access Point Network connection mode
    • When Windows XP Service Pack 1 is installed.
    • When Windows XP Service Pack 1 is not installed.

  • Peer to Peer Network connection mode
    • When Windows XP Service Pack 1 is installed.
    • When Windows XP Service Pack 1 is not installed.

Access Point Network connection mode
(When Windows XP Service Pack 1 is installed.)

  1. Right-click the "Wireless Network Connection" icon in the on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box appears.

    Note

    The appearance on the screen of the selected Access Point differs depending on whether data encryption (WEP) is enabled. For details on how to set up the Access Point, refer to the manuals provided with your Access Point.

    Access Point with data encryption (WEP) enabled:

    Access Point with data encryption (WEP) disabled:
  2. Select an Access Point to connect to from the "Available wireless networks" list.
  3. If data encryption (WEP) is enabled for the Access Point, enter an encryption key (WEP key) in the "Network key" and "Confirm network key" fields. If it is disabled, select the "Allow me to connect the selected wireless network, even though it is not secure" check box.

    Hint

    • The encryption key (WEP key) is a password used for networks with data encryption enabled.
    • The encryption key (WEP key) is displayed as asterisks.

    Notes

    • When connecting to an Access Point that is set to the factory default settings, confirm the settings from the manuals provided with your Access Point. When connecting to an existing Access Point, confirm the settings from the Access Point administrator.
    • A network key is a password designed to prevent unauthorized access to data from outside and is used when connecting to a wireless network with the data encryption (WEP) function enabled. When data encryption is disabled for the Access Point, we strongly recommend that you enable it once you have established a connection to the Access Point (settings of an Access Point cannot be changed if you are not connected). For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
    • When using an Access Point that supports the use of "AP Setting" on the "Status" tab, clicking it displays a screen used to make Access Point settings.
    • If you change the Access Point settings, you will no longer be able to connect to the Access Point because the Access Point and computer settings will not match. You will be able to connect to the Access Point again if you change the Wireless Panel settings to match those set for the Access Point.
  4. Click "Connect".
    The Access Point is connected to from the computer and registered in Windows XP.

Hint

For details on making settings, refer to Windows Help.

Access Point Network connection mode
(When Windows XP Service Pack 1 is not installed.)

  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Connect to Wireless Network" dialog box appears.
  2. Select a network to connect to from the "Available networks" list.
  3. If data encryption (WEP) is enabled for the Access Point, enter an encryption key (WEP key) in the "Network key" field.

    Hint

    • The encryption key (WEP key) is a password used for networks with data encryption enabled.
    • The encryption key (WEP key) is displayed as asterisks.

    Notes

    • When connecting to an Access Point that is set to the factory default settings, confirm the settings from the manuals provided with your Access Point. When connecting to an existing Access Point, confirm the settings from the Access Point administrator.
    • A network key is a password designed to prevent unauthorized access to data from outside and is used when connecting to a wireless network with the data encryption (WEP) function enabled. When data encryption is disabled for the Access Point, we strongly recommend that you enable it once you have established a connection to the Access Point (settings of an Access Point cannot be changed if you are not connected). For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
    • When using an Access Point that supports the use of "AP Setting" on the "Status" tab, clicking it displays a screen used to make Access Point settings.
    • If you change the Access Point settings, you will no longer be able to connect to the Access Point because the Access Point and computer settings will not match. You will be able to connect to the Access Point again if you change the Wireless Panel settings to match those set for the Access Point.
  4. Click "Connect".
    The Access Point is connected to from the computer and registered in Windows XP.

Hint

For details on making settings, refer to Windows Help.

Peer to Peer Network connection mode
(When Windows XP Service Pack 1 is installed.)

  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box appears.

    Note

    The appearance on the screen of the selected network differs depending on whether data encryption (WEP) is enabled. Verify the settings of the target computer.

    Network with data encryption (WEP) enabled:

    Network with data encryption (WEP) disabled:
  2. Click "Advanced".
    The "Wireless Network Connection Properties" dialog box appears.
  3. Click "Add".
    The "Wireless Network Properties" dialog box appears.
  4. Enter a network name (SSID) of up to 32 ASCII characters (alphanumeric characters or symbols) for this network.

    Notes

    • A network name is an ID used to identify a wireless network. When connecting to a Peer to Peer network, enter the same settings for all computers connected to that network.
    • You can set up to 32 ASCII characters (alphanumeric characters and symbols) for the network name (for example, you can set the network name as "network01"). When connecting to an existing network, verify the network name of the target computer.
  5. Select "Data encryption (WEP enabled)" and clear the "The key is provided for me automatically" selection.

    Note

    Data encryption (WEP) is a function designed to prevent unauthorized access to data from outside. From a security point of view, we strongly recommend that you select the "Data encryption (WEP enabled)" check box to enable data encryption (WEP).
  6. Enter an encryption key (WEP key) in the "Network key" field.

    Hint

    • An encryption key is a password used for networks with data encryption enabled.
    • The encryption key (WEP key) is displayed as asterisks.

    Note

    When connecting to a Peer to Peer network, enter the same settings for all computers connected to that network. You can set an encryption key for each Access Point or Peer to Peer network, so when connecting to an existing network, verify the settings of the target computer The number of characters entered in this field differs according to the key length and ASCII/Hex settings (see the table below).
    Key format | Key length | Number of characters to enter
    ASCII
    (alphanumeric characters and symbols)     		40 bits 5 characters
    104 bits | 13 characters
    Hex
    (0 to 9, A to F, a a to f)     		40 bits 10 characters
    104 bits | 26 characters
  7. Select "This is a computer-to-computer (ad hoc) network; wireless access points are not used".
  8. Click "OK".
    The screen returns to the "Wireless Network Connection Properties") dialog box.
  9. Click "Advanced".
    The Advanced dialog box appears.
  10. Select "Computer-to-computer (ad hoc) networks only" and click "Close".
    The screen returns to the "Wireless Network Connection Properties" dialog box.
  11. Click "OK".
    The settings are saved, and your computer automatically connects to the newly registered network.

Hints

  • For how to share a folder, refer to Windows Help or documentation.
  • For how to change registered settings, refer to "Changing the network settings".

Peer to Peer Network connection mode
(When Windows XP Service Pack 1 is not installed.)

  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Connect to Wireless Network" dialog box appears.
  2. Click "Advanced".
    The "Wireless Network Connection Properties" dialog box appears.
  3. Click "Add".
    The "Wireless Network Properties" dialog box appears.
  4. Enter a Network Name (SSID) of up to 32 ASCII characters (alphanumeric characters or symbols) for this network.

    Notes

    • A network name is an ID used to identify a wireless network. When connecting to a Peer to Peer network, enter the same settings for all computers connected to that network.
    • You can set up to 32 ASCII characters (alphanumeric characters and symbols) for the network name (for example, you can set the network name as "network01"). When connecting to an existing network, consult your network administrator for information about the network name.
  5. Select "Data encryption (WEP enabled)" and clear the "The key is provided for me automatically" selection.

    Note

    Data encryption (WEP) is a function designed to prevent unauthorized access to data from outside. From a security point of view, we strongly recommend that you select the "Data encryption (WEP enabled)" check box to enable data encryption (WEP).
  6. Enter an encryption key (WEP key) in the "Network key" field.

    Hint

    • An encryption key is a password used for networks with data encryption enabled.
    • The encryption key (WEP key) is displayed as asterisks.

    Note

    When connecting to a Peer to Peer network, enter the same settings for all computers connected to that network. You can set an encryption key for each Access Point or Peer to Peer network, so when connecting to an existing network, verify the settings of the target computer. The number of characters entered in this field differs according to the key length and ASCII/Hex settings (see the table below).
    Key format | Key length | Number of characters to enter
    ASCII
    (alphanumeric characters and symbols)     		40 bits 5 characters
    104 bits | 13 characters
    Hex
    (0 to 9, A to F, a a to f)     		40 bits 10 characters
    104 bits | 26 characters
  7. Select "This is a computer-to-computer (ad hoc) network; wireless access points are not used".
  8. Click "OK".
    The screen returns to the "Wireless Network Connection Properties" dialog box.
  9. Click "Advanced".
    The Advanced dialog box appears.
  10. Select "Computer-to-computer (ad hoc) networks only" and click "Close".
    The screen returns to the "Wireless Network Connection Properties") dialog box.
  11. Click "OK".
    The settings are saved, and your computer automatically connects to the newly registered network.

Hints

  • For how to share a folder, refer to Windows Help or documentation.
  • For how to change registered settings, refer to " Changing the network settings."


Configuring wireless networking

This section explains how to configure registered networks, modify their settings, how to switch between network connections and remove registered networks, as well as describe each wireless network setting.

Note

To configure wireless networking on computers running Windows 2000, log on as one of the Administrators. You cannot make settings when logged on with any other account.

  • Changing the network settings
  • Switching between networks
  • Removing a registered network
  • Displaying the Access Point setup page


Changing the network settings

The procedure differs according to your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

With Windows Me and Windows 2000, use Wireless Panel to change the wireless network settings.

Notes

  • When using a computer running Windows 2000, log on as one of the Administrators. You cannot change settings when logged on with any other account.
  • You can use Wireless Panel to change a computer's wireless network settings, but not to change Access Point settings. However, Access Points setup page can be displayed from Wireless Panel if you are using a Wireless LAN Access Point that supports the "AP Setting" button of Wireless Panel. For details, see Displaying the Access Point setup page.
  • When changing the network name or data encryption settings of an Access Point, you need to use Wireless Panel to change the computer's wireless network settings to match these changes. For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.

    Hint

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click the "Network List" tab.
    The "Network List" appears.
  3. Select the network that you want to change the settings of and click "Edit".
    The "Registering Network" dialog box appears.

    Hint

    You can also display the "Registering Network" dialog box by right-clicking the Wireless Panel icon on the taskbar, and selecting the network whose settings you want to change from "Network List" in the shortcut menu.
  4. Change each setting as necessary.

    Note

    Data encryption (WEP) is a function designed to prevent unauthorized access to data from outside. We strongly recommended that you enable this function. For details on how to change the Access Point settings, refer to the manuals provided with your Access Point.

    Hint

    Clicking "Advanced" allows you to configure more advanced settings.
  5. Click "Connect".
    The configured network is registered in the "Network List".
    If settings were configured to connect to an existing network, the network is connected to when it is within the communication range of your computer.

Windows XP

With Windows XP, use the Windows XP Wireless Network function to change the wireless network settings.

Notes

  • Using the following procedure, you can change the computer's wireless network settings, but not those of the Access Point. However, Access Points setup page can be displayed from Wireless Panel if you are using a Wireless LAN Access Point that supports the "AP Setting" button. For details, see Displaying the Access Point setup page.
  • When changing the network name or data encryption settings of an Access Point, you need to change the computer's wireless network settings to match these changes. For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box (or "Connect to Wireless Network" dialog box when Windows XP Service Pack 1 is not installed) appears.
  2. Click "Advanced".
    The "Wireless Network Connection Properties" dialog box appears.
    (The screenshot above shows an example when Windows XP Service Pack 1 is installed.)
  3. Select the network whose settings you want to change from "Preferred networks" and click "Properties".
    The Wireless Network Properties dialog box appears.
  4. Change each setting as necessary.
    (The screenshot above shows an example when Windows XP Service Pack 1 is installed and the Access Point has data encryption (WEP) enabled.)

    Note

    A wireless network key (WEP) is a function designed to prevent unauthorized access to data from outside and is set when connecting to an Access Point with the data encryption (WEP) function enabled. When data encryption is disabled for the Access Point, we strongly recommend that you change the settings to enable data encryption (WEP) once you have established a connection to the Access Point (settings of an Access Point cannot be changed if you are not connected). For details on how to set up the Access Point, refer to the manuals provided with your Access Point.
  5. Click "OK".


Switching between networks

The procedure differs according to your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

With Windows Me and Windows 2000, use Wireless Panel to switch between networks.

Note

When using a computer running Windows 2000, log on as one of the Administrators. You cannot switch between networks when logged on with any other account.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.

    Hint

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click the "Network List" tab.
    The "Network List" appears.
  3. From the "Network List", double-click the network you want to connect to from the computer.
    If data encryption (WEP) is disabled for the Access Point that you double-click, it is registered to Wireless Panel and connected to the computer. This completes the procedure. If data encryption (WEP) is enabled for the Access Point that you double-click, a dialog box allowing you to enter the encryption key appears. Proceed to step 4.

  4. Enter the Access Point encryption key in the "Key" box. Re-enter the key in the "Confirm key" box, and then click "OK".
    The computer connects to the network.

    Hints

    • An encryption key is a password used for networks with data encryption enabled.
    • Encryption keys are also called WEP keys and network keys.
    • The number of characters entered for the encryption key differs according to the Access Point or Peer to Peer network encryption key length and ASCII/Hex settings (see the table below).
      Key format | Key length | Number of characters to enter
      ASCII
      (alphanumeric characters and symbols)       		40 bits 5 characters
      104 bits | 13 characters
      Hex
      (0 to 9, A to F, a a to f)       		40 bits 10 characters
      104 bits | 26 characters
    • Wireless Panel automatically detects ASCII and Hexadecimal formats.
    • When connecting to an Access Point that is set to the factory default settings, confirm the settings from the manuals provided with your Access Point. When connecting to an existing Access Point or Peer to Peer network, confirm the settings from the network administrator.

Windows XP

Use the Windows XP Wireless Network function to switch between connections.

The procedure, screen names, etc., depend on whether Windows XP Service Pack 1 is installed on your computer or not.

  • When Windows XP Service Pack 1 is installed.
  • When Windows XP Service Pack 1 is not installed.

Hint

Windows XP Service Pack 1 is a Windows XP upgrade distributed by Microsoft Corporation.

When Windows XP Service Pack 1 is installed.
  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box appears.

    Note

    The appearance on the screen of the selected Access Point differs depending on whether data encryption (WEP) is enabled. For details on how to set up the Access Point, refer to the manuals provided with your Access Point.

    Access Point with data encryption (WEP) enabled:

    Access Point with data encryption (WEP) disabled:
  2. Select a network to connect to from the "Available wireless networks" list.
  3. If data encryption (WEP) is enabled for the Access Point, enter an encryption key (WEP key) in the "Network key" and "Confirm network key" fields. If it is disabled, select the "Allow me to connect the selected wireless network, even though it is not secure" check box.
  4. Click "Connect".
    The connection switches to the network you selected.

When Windows XP Service Pack 1 is not installed.
  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box (or "Connect to Wireless Network" dialog box when Windows XP Service Pack 1 is not installed) appears.
  2. Select a network to connect to from the "Available networks" list.
  3. If the network has data encryption (WEP) enabled, enter an encryption key (WEP) in the "Network key" field.
  4. Click "Connect".
    The connection switches to the network you selected.


Removing a registered network

The procedure differs according to your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

With Windows Me and Windows 2000, use Wireless Panel to remove registered networks.

Notes

  • When using Windows 2000, log on as one of the Administrators. You cannot remove a network when logged on with any other account.
  • You cannot remove the network where you are currently connected.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.

    Hint

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click "Network List".
    The "Network List" appears.
  3. Select the network that you want to remove and click "Delete".

Windows XP

Use the Windows XP Wireless Network function to remove registered networks.

Note

Use the Windows XP Wireless Network function to connect to a wireless network.
  1. Right-click the "Wireless Network Connection" icon on the taskbar and select "View Available Wireless Networks" from the shortcut menu.
    The "Wireless Network Connection" dialog box (or "Connect to Wireless Network" dialog box when Windows XP Service Pack 1 is not installed) appears.
    ( The screenshot above shows an example when Windows XP Service Pack 1 is installed and the Access Point has data encryption (WEP) enabled.)
  2. Click "Advanced".
    The "Wireless Network Connection Properties" dialog box appears.
    ( The screenshot above shows an example when Windows XP Service Pack 1 is installed.)
  3. Select the network you want to remove from the "Preferred networks" list.
  4. Click "Remove".
    The registered network is removed.


Displaying the Access Point setup page

You can use the following procedure to display the Access Point setup page if you are using a Wireless LAN Access Point that supports this function.

Notes

  • This function is only available if you are using a Wireless LAN Access Point that supports the "AP Setting" button of Wireless Panel.
  • Configure the Web browser proxy setting so that the browser does not use a proxy for the Access Point IP address. When using Internet Explorer, configure the settings so that a proxy is not automatically used.
  • If you configure proxy settings while Internet Explorer is running, the settings may not be reflected. Quit Internet Explorer before making proxy settings.
  1. Double-click the Wireless Panel icon on the taskbar.
    The main screen of Wireless Panel appears.
    (The screenshot above shows an example when using a computer running Windows XP.)

    Hint

    For details on the Wireless Panel icon, refer to "Checking the communication status."
  2. Click the "Status" tab, and then click "AP Setting".
    Your Web browser starts and displays the Access Point setup page. Set up the Access Point following the onscreen instructions.

    Note

    If you change the Access Point settings on the Access Point setup page, afterwards, change the Wireless Panel settings to match any changes made to the Access Point settings. For details on using the Access Point setup page, refer to the online help.


Wireless Panel screens and functions

This sections explains each Wireless Panel screen and functions by tab and dialog box.

  • "Status" tab
  • "Network List" tab
  • "Setting" tab
  • "Registering Network" dialog box
    • Easy Setting display
    • Advanced display "Wireless LAN" tab
    • Advanced display "TCP/IP" tab
    • Advanced display "Proxy" tab


"Status" tab

Information about the wireless network to which you are currently connected appears on the "Status" tab. The information displayed on the tab depends on your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

When the graph is hidden

When the graph is shown

Hint

If you point to a button or item in Wireless Panel, a short explanation appears.
  1. Status
    This area indicates the connection status.
    "Network Name"
    Indicates the unique ID of the currently connected wireless network. The network name is also called SSID.
    "Frequency"
    Indicates the current frequency and communication channel.
    "Signal Level"
    Indicates the signal level (strength) as a bar graph.
    "IP Address"
    Indicates the computer's IP address.
    "Frames Sent"
    Indicates the total number of frames sent.
    "Frames Received"
    Indicates the total number of frames received.
    "Communication Type"
    Indicates the current type of communication used by the Wireless LAN PC Card.
    "Link Rate (TX)"
    Indicates the rate of frames sent.
    "Link Rate (RX)"
    Indicates the rate of frames received.
    "Throughput (TX)"
    Indicates the throughput of the current data transmission rate and fastest data transmission rate.
    "Throughput (RX)"
    Indicates the throughput of the current data reception rate and fastest data reception rate.
  2. Other buttons
    "Renew IP" button
    Click this button to release/renew the current IP address that was assigned to your computer and obtain a new one.

    Notes

    • This button is unavailable if the computer is configured with a static IP address.
    • This button cannot be used if you are using Windows Me. For how to renew the IP address assigned to a Wireless LAN PC Card when using Windows Me, click here.
    "AP Setting" button
    If you click this button when the computer is connected to an Access Point network, your Web browser starts, and you can configure the Access Point and monitor the network status on the Access Point setup page that appears.

    Note

    The "AP Setup" button can only be used when using the following Wireless LAN Access Points.
    Access Points compatible with the "AP Setting" button
    The following Access Points support the "AP Setting" button of Wireless Panel (as of May, 2003).
    • PCWA-A320 (connection possible with the PCWA-C300S)
    "Show Graph"/"Hide Graph" button
    Use this button to show or hide a graph displaying the communication status.
  3. Graph
    Displays the current communication status in the form of a graph.
    "Signal Level" check box
    If you select this check box, the received signal level (strength) is displayed on the graph.
    "Link Rate" check box
    If you select this check box, the transmitted and received frame rates are displayed on the graph.
    "Throughput" check box
    If you select this check box, the throughput of the current data transmission and data reception rates are displayed on the graph.

Windows XP

When the graph is hidden

When the graph is shown

Hint

If you move the mouse pointer over a button or item in Wireless Panel, a short explanation appears.
  1. Status
    This area indicates the connection status.
    "Network Name"
    Indicates the unique ID of the currently connected wireless network. The network name is also called SSID.
    "Frequency"
    Indicates the current frequency and communication channel.
    "Signal Level"
    Indicates the signal level (strength) as a bar graph.
    "IP Address"
    Indicates the computer's IP address.
    "Frames Sent"
    Indicates the total number of frames sent.
    "Frames Received"
    Indicates the total number of frames received.
    "Communication Type"
    Indicates the current type of communication used by the Wireless LAN PC Card.
    "Link Rate (TX)"
    Indicates the rate of frames sent.
    "Link Rate (RX)"
    Indicates the rate of frames received.
    "Throughput (TX)"
    Indicates the throughput of the current data transmission rate and fastest data transmission rate.
    "Throughput (RX)"
    Indicates the throughput of the current data reception rate and fastest data reception rate.
  2. Other buttons
    "Streaming Mode" button
    This button enables/disables the optimal mode for transferring large files such as streaming movies. This mode is enabled when the button is pressed in and disabled when the button is not pressed in.
    "Renew IP" button
    Click this button to release/renew the current IP address that was assigned to your computer and obtain a new one.

    Note

    This button is unavailable if the computer is configured with a static IP address.
    "AP Setting" button
    If you click this button when the computer is connected to an Access Point network, your Web browser starts, and you can configure the Access Point and monitor the network status on the Access Point setup page that appears.

    Note

    The "AP Setup" button can only be used when you are using a Wireless LAN Access Point that supports this function.
    "Show Graph"/"Hide Graph" button
    Use this button to show or hide a graph displaying the communication status.
  3. Graph
    Displays the current communication status in the form of a graph.
    "Signal Level" check box
    If you select this check box, the received signal level (strength) is displayed on the graph.
    "Link Rate" check box
    If you select this check box, the transmitted and received frame rates are displayed on the graph.
    "Throughput" check box
    If you select this check box, the throughput of the current data transmission and data reception rates are displayed on the graph.


"Network List" tab

Detected 2.4 GHz/5 GHz wireless networks appear on the "Network List" tab. You can connect to a network in the list or change the network settings of your computer and register them.

The information displayed on the tab depends on your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

Hint

If you move the mouse pointer over a button in Wireless Panel, a short explanation appears.
  1. Network List
    Displays a list of Access Points and Peer to Peer networks within the communication range of your computer.
    "State"
    Displays the icons below indicating the status and communication type of networks within the communication range of your computer.

    Access Point with data encryption (WEP) enabled.

    Access Point with data encryption (WEP) disabled.

    Currently connected Access Point.
    (This icon indicates that the Access Point has data encryption [WEP] enabled.)

    Currently connected Access Point.
    (This icon indicates that the Access Point has data encryption [WEP] disabled.)

    Registered Access Point out of the communication range of your computer.
    (This icon indicates that the Access Point has data encryption [WEP] enabled.)

    Registered Access Point out of the communication range of your computer.
    (This icon indicates that the Access Point has data encryption [WEP] disabled.)

    Peer to Peer network with data encryption (WEP) enabled.

    Peer to Peer network with data encryption (WEP) disabled.

    Currently connected Peer to Peer network.
    (This icon indicates that the network has data encryption (WEP) enabled.)

    Currently connected Peer to Peer network.
    (This icon indicates that the network has data encryption (WEP) disabled.)

    Registered Peer to Peer network out of the communication range of your computer.
    (This icon indicates that the network has data encryption (WEP) enabled.)

    Registered Peer to Peer network out of the communication range of your computer.
    (This icon indicates that the network has data encryption (WEP) disabled.)

    "Registered"
    The red check mark indicates that the network is registered.
    (Example)
    "Network Name (SSID)"
    Displays the unique ID for each wireless network.
    "Signal Level"
    Displays the signal level as a number.
    "Channel"
    Displays the frequency and communication channel being used by the network.
  2. Other buttons
    "New" button
    Allows you to register a new wireless network.
    "Edit"/"Register" button
    (The button changes depending on the status.)

    Hint

    This function is only available if you are using Windows Me or Windows 2000.
    "Register" button
    This button is displayed when an unregistered network is selected in the "Network List". Clicking this button allows you to register the selected wireless network.
    "Edit" button
    This button is displayed when a registered network is selected in the "Network List". Clicking this button allows you to edit the registration settings of the selected wireless network.
    "Delete" button
    Deletes a selected wireless network.

    Hint

    This function is only available if you are using Windows Me or Windows 2000.
    "Scan" button
    Clicking this button starts the search for wireless networks within the communication range of your computer, and then updates the "Network List".

    Hint

    You can configure some Access Points so that their network names (SSID) are not displayed. Such Access Points are not displayed in the "Network List". If you want to connect to such an Access Point, consult your network administrator for information about the network name (SSID) and wireless encryption key (WEP key) of the target Access Point. Register these settings and connect to the Access Point. In this case, the network name (SSID) of the Access Point appears in the "Network List".

Windows XP

Hint

If you move the mouse pointer over a button in Wireless Panel, a short explanation appears.
  1. Network List
    Displays a list of Access Points and Peer to Peer networks within the communication range of your computer.
    "State"
    Displays the icons below indicating the status and communication type of networks within the communication range of your computer.

    Access Point with data encryption (WEP) enabled.

    Access Point with data encryption (WEP) disabled.

    Currently connected Access Point.
    (This icon indicates that the Access Point has data encryption [WEP] enabled.)

    Currently connected Access Point.
    (This icon indicates that the Access Point has data encryption [WEP] disabled.)

    Peer to Peer network with data encryption (WEP) enabled.

    Peer to Peer network with data encryption (WEP) disabled.

    Currently connected Peer to Peer network.
    (This icon indicates that the network has data encryption (WEP) enabled.)

    Currently connected Peer to Peer network.
    (This icon indicates that the network has data encryption (WEP) disabled.)
    "Network Name (SSID)"
    Displays the unique ID for each wireless network.
    "Signal Level"
    Displays the signal level as a number.
    "Channel"
    Displays the frequency and communication channel being used by the network.
  2. "Open Network Connections" button
    Clicking this button opens the "Network Connections" window where you can connect to wireless networks.
  3. "Scan" button
    Clicking this button starts the search for wireless networks within the communication range of your computer, and then updates the "Network List".

    Hint

    You can configure some Access Points so that their network names (SSID) are not displayed. Such Access Points are not displayed in the "Network List". If you want to connect to such an Access Point, consult your network administrator for information about the network name (SSID) and wireless encryption key (WEP key) of the target Access Point. Register these settings and connect to the Access Point. In this case, the network name (SSID) of the Access Point appears in the "Network List".


"Setting" tab

Modify the Wireless Panel settings on the "Setting" tab. The information displayed on the tab depends on your operating system. Follow the link corresponding to your operating system.

  • Windows Me and Windows 2000
  • Windows XP

Windows Me and Windows 2000

  1. "Task Tray Icon"
    This area allows you to change the Wireless Panel icon displayed on the taskbar.
    "Signal Level"
    An icon indicating received signal level is displayed on the taskbar.
    "Transmission Level"
    An icon indicating throughput of the transmission level is displayed on the taskbar.
  2. "Auto-Connect Mode"
    This area allows you to configure the settings related to connecting automatically.
    "Auto-Connect Mode"
    When "Auto-Connect Mode" is selected, and a connection between a network and your computer is lost, the network with the strongest signal is automatically connected to from among the registered networks.
    "Priority"
    From "Not Specify Priority", "802.11b (2.4 GHz) Priority", and "802.11a (5 GHz) Priority", select a priority setting for connecting automatically to a network.
  3. "Change the TCP/IP setup when Wireless LAN setup is changed"
    If this check box is selected, when the Wireless LAN setup is changed, the TCP/IP settings change to those that were configured on the "Advanced" tab.
  4. "Reset" button
    Returns the settings you configured on the "Setting" tab to the default setting values.
  5. "Apply"
    Applies the new settings.

Windows XP

Note

The grayed out items in the screenshot above are only available if you are using Windows Me or Windows 2000. The grayed out items cannot be used if you are using Windows XP.
  1. "Task Tray Icon"
    This area allows you to change the Wireless Panel icon displayed on the taskbar.
    "Signal Level"
    An icon indicating received signal level is displayed on the taskbar.
    "Transmission Level"
    An icon indicating throughput of the transmission level is displayed on the taskbar.
  2. "Reset" button
    Returns the settings you configured on the "Setting" tab to the default setting values.
  3. "Apply"
    Applies the new settings.


"Registering Network" dialog box

You can open the "Registering Network" dialog box by clicking the "New", "Register", or "Edit" button on the "Network List" tab of Wireless Panel. The dialog box has two display modes the Easy Setting display and the Advanced display.

Hint

The default display is Easy Setting. Clicking the "Advanced" button changes the display to the Advanced display.

Easy Setting display

  • Easy Setting display

Advanced display

  • "Wireless LAN" tab
  • "TCP/IP" tab
  • "Proxy" tab


"Registering Network" dialog box - Easy Setting display

"Registering Network" dialog box
Easy Setting display

The "Registering Network" dialog box is displayed when you click the "New", "Register", or "Edit" button on the "Network List" tab of Wireless Panel.

Note

The "Registering Network" dialog box is only available if you use Windows Me or Windows 2000.

  1. Network Name (SSID)
    Enter the Network Name (SSID) of the network you want to newly register or the registered network you want to edit.
    If you click [image] , a search for wireless networks operating within the communication range of your computer is started, and any networks found are displayed in the drop-down menu. From the menu, you can select the wireless network that you want to register or edit.
  2. Data encryption (WEP)
    You can configure settings related to data encryption (WEP).
    "WEP"
    Selecting the WEP check box enables data encryption (WEP).
    "Key"
    If you have selected the "WEP" check box, enter an encryption key in this field.

    Hint

    Encryption keys are also called WEP keys and network keys.
    "Confirm key"
    Re-enter the encryption key.
  3. "Advanced" button
    Changes the display to Advanced. In the advanced display, you can configure the network mode, TCP/IP settings, and proxy settings.
  4. Other buttons
    "Connect" button
    Saves any settings that you have configured and connects to the wireless network.
    "Save" button
    Saves any settings that you have configured. No attempt is made to connect to a wireless network.
    "Cancel" button
    Closes the dialog box, without configuring any of the settings or connecting to a wireless network.


"Registering Network" dialog box - "Wireless LAN" tab of the Advanced display

"Registering Network" dialog box
"Wireless LAN" tab of the Advanced display

The "Registering Network" dialog box is displayed when you click the "New", "Register", or "Edit" button on the "Network List" tab of Wireless Panel. The default display of the "Registering Network" dialog box is Easy Setting. Clicking the "Advanced" button changes the display to Advanced.

Note

The "Registering Network" dialog box is only available if you Use Windows Me or Windows 2000.

  1. Network Name (SSID)
    Enter the Network Name (SSID) of the network you want to newly register or the registered network you want to edit.
    If you click [image] , a search for wireless networks operating within the communication range of your computer is started, and any networks found are displayed in the drop-down menu. From the menu, you can select the wireless network that you want to register or edit.
  2. Connection Mode
    This area allows you to select the network mode.
    "Access Point (Infrastructure) Network"
    Select this option when you want to use the Access Point Network connection mode.
    "Peer to Peer (Ad-Hoc)"
    Select this option when you want to use the Peer to Peer Network connection mode.
    "Channel"
    Select the channel (frequency) used for communication.
  3. Data encryption (WEP)
    You can configure settings related to data encryption (WEP).
    "WEP"
    Selecting this check box enables data encryption (WEP).
    "Key"
    If you have selected the "WEP" check box, enter an encryption key in this field.
    "Confirm key"
    Re-enter the encryption key.

    Hint

    If you select ".11b Channels" or ".11a Channels", you can select the 2.4 GHz and 5 GHz channels (respectively) on the "Channel" list.
  4. "Easy Setting" button
    Changes the display to Easy Setting.
  5. Other buttons
    "Connect" button
    Saves any settings that you have configured and connects to the wireless network.
    "Save" button
    Saves any settings that you have configured. No attempt is made to connect to a wireless network.
    "Cancel" button
    Closes the dialog box, without configuring any of the settings or connecting to a wireless network.


"Registering Network" dialog box - "TCP/IP" tab of the Advanced display

"Registering Network" dialog box
"TCP/IP" tab of the Advanced display

The "Registering Network" dialog box is displayed when you click the "New", "Register", or "Edit" button on the "Network List" tab of Wireless Panel. The default display of the "Registering Network" dialog box is Easy Setting. Clicking the "Advanced" button changes the display to Advanced.

Note

The "Registering Network" dialog box is only available if you use Windows Me or Windows 2000.

Hint

The "TCP/IP" tab is displayed when the "Change the TCP/IP setup when Wireless LAN setup is changed" check box is selected on the "Setting" tab of the main screen of Wireless Panel.

The procedure varies according to your operating system. Follow the link corresponding to your operating system.

  • Windows Me
  • Windows 2000

Windows Me

  1. "Obtain an IP address automatically"
    Select this option to obtain the Wireless LAN PC Card's IP address automatically from a DHCP server.
  2. "Use the following IP address"
    Select this option to set the Wireless LAN PC Card's IP address manually.
    Selecting this option allows you to enter settings in the following fields.
    "IP address"
    Enter the IP address to be used by your Wireless LAN PC Card.
    "Subnet mask"
    Enter a subnet mask supported by the IP address that you entered.
    "Default Gateway"
    Enter the IP address of the default gateway.
  3. "Disable DNS"
    Select this option if you do not want to use a DNS server.
  4. "Enable DNS"
    Select this option if you want to use a DNS server.
    Selecting this option allows you to enter settings in the following fields.
    "Host"
    Enter the host name of the computer.
    "Domain"
    Enter the domain name of the computer.
    "Preferred DNS server"
    Enter the IP address of the preferred DNS server.
    "Alternate DNS server"
    Enter the IP address of an alternate DNS server.
  5. "Easy Setting" button
    Changes the display to Easy Setting.
  6. Other buttons
    "Connect" button
    Saves any settings that you have configured and connects to the wireless network.
    "Save" button
    Saves any settings that you have configured. No attempt is made to connect to a wireless network.
    "Cancel" button
    Closes the dialog box, without configuring any of the settings or connecting to a wireless network.

Windows 2000

  1. "Obtain an IP address automatically"
    Select this option to obtain the Wireless LAN PC Card's IP address automatically from a DHCP server.
  2. "Use the following IP address"
    Select this option to set the Wireless LAN PC Card's IP address manually.
    Selecting this option allows you to enter settings in the following fields.
    "IP address"
    Enter the IP address to be used by your Wireless LAN PC Card.
    "Subnet mask"
    Enter a subnet mask supported by the IP address that you entered.
    "Default Gateway"
    Enter the IP address of the default gateway.
  3. "Obtain DNS server address automatically"
    Select this option to obtain the DNS server address automatically.
  4. "Use the following DNS server address"
    Select this option to set the DNS server address manually.
    Selecting this option allows you to enter settings in the following fields.
    "Preferred DNS server"
    Enter the IP address of the preferred DNS server.
    "Alternate DNS server"
    Enter the IP address of an alternate DNS server.
  5. "Easy Setting" button
    Changes the display to Easy Setting.
  6. Other buttons
    "Connect" button
    Saves any settings that you have configured and connects to the wireless network.
    "Save" button
    Saves any settings that you have configured. No attempt is made to connect to a wireless network.
    "Cancel" button
    Closes the dialog box, without configuring any of the settings or connecting to a wireless network.


"Registering Network" dialog box - "Proxy" tab of the Advanced display

"Registering Network" dialog box
"Proxy" tab of the Advanced display

The "Registering Network" dialog box is displayed when you click the "New", "Register", or "Edit" button on the "Network List" tab of Wireless Panel. The default display of the "Registering Network" dialog box is Easy Setting. Clicking the "Advanced" button changes the display to Advanced.

Note

The "Registering Network" dialog box is only available if you use Windows Me or Windows 2000.

  1. "Change the Proxy setup when Wireless LAN setup is changed"
    Select this check box to change the proxy settings when the wireless network setup is changed.
    Selecting this check box allows you to select the "Automatically detect settings", "Use automatic configuration script", and "Use a proxy server" check boxes.

    Automatic configuration
    "Automatically detect settings"
    Select this check box to automatically detect proxy settings.
    "Use automatic configuration script"
    Select this check box to use an automatic configuration script.
    If this check box is selected, enter an automatic configuration script address in the "Address" field.
    "Address"
    If the "Use automatic configuration script" check box is selected, enter an automatic configuration script address in this field.
  2. "Use a proxy server"
    Select this check box to use a proxy server.
    Selecting this option allows you to enter settings in the following fields.
    "Address"
    Enter the IP address of the proxy server.
    "Port"
    Enter the port used by the proxy server.
    "Bypass proxy server for local addresses"
    Select this check box to not use a proxy for the local IP address.
    "Do not use proxy server for addresses beginning with"
    You can specify not to use a proxy with an IP address beginning with the following entered values. If you enter more than one value, separate each value with a semicolon (;).
  3. "Easy Setting" button
    Changes the display to Easy Setting.
  4. Other buttons
    "Connect" button
    Saves any settings that you have configured and connects to the wireless network.
    "Save" button
    Saves any settings that you have configured. No attempt is made to connect to a wireless network.
    "Cancel" button
    Closes the dialog box, without configuring any of the settings or connecting to a wireless network.


Troubleshooting

This section contains answers to common problems encountered with the Wireless LAN PC Card. Read this section carefully before contacting the VAIO customer service.

  • Cannot input the encryption key
  • You forgot the encryption key
  • Cannot establish a connection
  • You do not know how to configure the Access Point
  • Clicking the "AP Setting" button opens the dial-up dialog box, and Access Point setup is not possible
  • Can no longer establish a connection after changing Access Point settings
  • Cannot switch networks
  • Some functions and settings are not available to some users
  • Low communication speed
  • Playback of MPEG2 streaming contents is jerky and there are dropped frames
  • When using a Wireless LAN PC Card on a computer that has an Ethernet interface other than a Wireless LAN PC Card


Cannot input the encryption key

The correct encryption key (WEP key) must be input, Permissible characters and their maximum number are detailed below.
Key format | Key length | Number of characters to enter
ASCII (alphanumeric characters and symbols) | 40 bits | 5 characters
 | 104 bits | 13 characters
Hex (0 to 9, A to F, a a to f) | 40 bits | 10 characters
 | 104 bits | 26 characters

Hint

ASCII and Hexadecimal formats are detected automatically.


You forgot the encryption key

If you forget the encryption key and are unable to establish a connection to the Access Point, reinitialize it, and then reconfigure it.
For details about how to reinitialize the Access Point and its defaults, refer to the Access Point documentation.
Consult your network administrator about public wireless places and personal Access Point encryption keys.


Cannot establish a connection

If you cannot connect to the Internet for example, verify the following, in order.
  1. Make sure that the Wireless Panel icon ( [image] , [image] , [image] , [image] ) appears on the Windows taskbar.
    If there is no such icon, see "Installation and connection settings" and install the Wireless Panel with the Easy Installation Wizard.
  2. Insert the Wireless LAN PC Card in your computer.
  3. Depending on the icon on the taskbar, perform one of the following.
    The Wireless LAN PC Card device driver was not correctly installed. See Case 1 to reinstall the device driver.
    Could not establish a connection to the Access Point. On the Main Menu of the Easy Installation Wizard, click "Connect to access point". In the screen that appears, enter the correct network name (SSID) and encryption key (WEP key) of the Access Point.
    The connection is not established through an Access Point. The connection mode is Peer to Peer Network. See Changing the network settings, enter the network name (SSID) of the computer to which you want to connect, and enter the correct encryption key (WEP key).
    Double-click [image] to open the Wireless Panel and verify the IP address.
    If the IP address is "0.0.0.0" or "169.254.---"
    The Access Point encryption key (WEP key) settings may differ from the Wireless LAN PC Card WEP key settings. On the Main Menu of the Easy Installation Wizard, click "Connect to access point". In the screen that appears, enter the encryption key (WEP key) of the Access Point. If you still cannot connect to the Internet, verify the 1, 2, and 3 below in order.
    If the IP address is not "0.0.0.0" or "169.254.---"
    Connection to the Access Point was established. Verify the i, iii, and iii below, in order.
    1. Is the wireless link set up to act as a network bridge? (Windows XP only)
      Perform the following and change settings as necessary.
      1. Click "Start", point to "Connect To", and click "Show all connections".
      2. Confirm that the wireless network connection in question is not acting as a network bridge.
      3. If the wireless network connection is configured as a network bridge, right-click the corresponding icon, and click "Delete".
    2. Verify the Access Point settings
      Refer to the Access Point documentation and configure it correctly for Internet connection.
    3. Verify your ADSL or CATV modem settings
      Refer to your Internet service provider documentation to correctly configure your ADSL or CATV modem (for example) for Internet connection.
      For details, contact your Internet service provider's technical support.


You do not know how to configure the Access Point

In some cases, specific software must be installed on your computer to configure the Access Point. For details, refer to your Access Point documentation.

The following Access Points support the "AP Setting" button of Wireless Panel (as of May, 2003).
  • PCWA-A320 (connection possible with the PCWA-C300S)

When the Access Point setup page does not open when clicking the Wireless Panel "AP Setting" button while using an Access Point supporting the function, perform the following.
  1. Turn on the Access Point.
  2. Establish a connection to the Access Point.
    If you cannot connect to the Access Point, see Cannot establish a connection.
  3. Place your computer closer to the Access Point.
  4. Quit your Web browser if it is open.
  5. If you are using Windows XP, and deactivate the Internet Firewall Connection function by performing the following.
    1. Click "Start", point to "Connect To", and click "Show all connections".
    2. Right-click the Wireless Network Connection icon to which you want to connect, and click "Properties".
    3. Click the "Advanced" tab and (if selected) deselect the "Protect my computer and network by limiting or preventing access to this computer from the Internet" check box.
    4. Click "OK".

    Note

    Take appropriate precautions to ensure security when "Internet Connection Firewall" function is disabled. Except when configuring the Wireless LAN Access Point, it is strongly recommended that you enable the Internet Connection Firewall function at all times.
  6. Deactivate any antivirus and network security software firewall functions.

    Note

    Take appropriate precautions to ensure security when "Internet Connection Firewall" function is disabled. Except when configuring the Wireless LAN Access Point, it is strongly recommended that you enable the Internet Connection Firewall function at all times.


Clicking the "AP Setting" button opens the dial-up dialog box, and Access Point setup is not possible

When clicking the "AP Setting" button opens the dial-up connection dialog box, perform the following procedure.
  1. Click "Connect".
    The "Internet Properties" dialog box appears.
  2. Check "Never dial a connection", click "Apply", and then click "OK".
  3. In the "Dial-up Connection" dialog box, click "Cancel".
    The browser starts up automatically.
  4. Click the "AP Setting" button.


Can no longer establish a connection after changing Access Point settings

Can no longer establish a connection after changing Access Point settings If you change the Access Point Network Name (SSID) or the Data Encryption (WEP) settings, you must also change the wireless connection settings of the computer accordingly. For details, see Cannot establish a connection.


Cannot switch networks

When using Windows 2000 or Windows Me

If logged on to Windows as a user with limited privileges, the network cannot be switched. Log on as a user with administrator privileges.

When using Windows XP

If "Streaming Mode" was set to On, the wireless setting functions of Windows XP are not available. Set "Streaming Mode" to Off after viewing streaming video data.


Some functions and settings are not available to some users

Under Windows 2000 and Windows XP, some functions are restricted depending on access privileges of the user.

Note

To install the supplied software on a computer running Windows 2000, log on with a user account listed in "Administrators". To install the supplied software on a computer running Windows XP, log on with a user account with administrator privileges. You cannot install the software when logged on with any other account.

Limitations according to access privileges are as follows
User account type | Limitation
Windows 2000: Administrators Windows XP: Computer Administrator | Can use all functions (no restrictions). Actual functions will depend on OS.
Other user | Windows 2000: Cannot install Wireless Panel and Wireless LAN PC Card driver. Cannot switch and register networks. Cannot set wireless transmission to On/Off. (Transmission status monitoring and Access Point configuring is possible.) Windows XP: Cannot install Wireless Panel and Wireless LAN PC Card driver. Cannot use streaming mode and cannot set wireless transmission to On/Off.


Low communication speed

The actual maximum throughput of each Wireless LAN PC Card is as follows.
  • PCWA-C300S: approx. 23 Mbps. If the Access Point is used with 802.11b, this value is approx. 5 Mbps.

However, the values stated above are also affected by the maximum possible value between the Access Point and your computer. Therefore, if you are accessing the Internet, the maximum throughput is function of the Internet connection.

The communication speed may also decrease in the following situations.
  • If the distance between the Access Point and computer is great, or there are objects between the two interfering with communication.
  • If wireless connections with several computers are established simultaneously.
  • 2.4 GHz wireless communication may be affected by microwave ovens, Bluetooth devices, etc., as well radio signals from other 2.4 GHz communication devices, resulting in lower communication speed.
  • If "Communication type" on the Wireless Panel "Status" tab is "802.11g (.11g Mixed)", the Access Point is operating under a mixed mode with 802.11b, reducing communication speed.


Playback of MPEG2 streaming contents is jerky and there are dropped frames

Verify the following.

  1. With Windows XP, activate the streaming mode.
    On the "Status" tab of Wireless Panel, click "Streaming Mode" to activate it. This temporarily suspends the Windows XP wireless configuration functions (Wireless Zero Configuration service) to optimize performance.
  2. See Low communication speed.


When using a Wireless LAN PC Card on a computer that has an Ethernet interface other than a Wireless LAN PC Card

When a problem occurs with a Wireless LAN PC Card, you may be able to solve the problem by disabling Ethernet interfaces other than Wireless LAN PC Cards.

Disabling Ethernet interfaces other than a Wireless LAN PC Card

  • For Windows Me(TM)
  • For Windows 2000
  • For Windows XP

For Windows Me

  1. Click "Start", point to "Settings", and click "Control Panel".
    The "Control Panel" window appears.
  2. Double-click "System".
    The "System Properties" dialog box appears.

    Note

    If all of the control panel options are not displayed, click "view all Control Panel Options", then double-click "System".
  3. Select the "Device Manager" tab and double-click "Network adapters".
  4. Double-click the network adapter that you want to stop.
  5. Select the check box for "Disable in this Hardware Profile" in the dialog box that is displayed, then click "OK".
  6. Click "OK".
    The "System Properties" dialog box closes.

For Windows 2000

  1. Click "Start", point to "Settings", and click "Network and Dial-up Connections".
    The "Network and Dial-up Connections" window appears.
  2. Click to select the network card you want to disable.
  3. From the "File" menu, click "Disable".
  4. Click [image] .
    The "Network and Dial-up Connections" window closes.

Windows XP

  1. Click "Start", click "Control Panel", and double-click "Network Connections".
    The "Network Connections" window appears.

    Note

    If "Network Connections" is not displayed, click "Switch to Classic View" on the left of Control Panel.
  2. From "LAN or High-Speed Internet", click to select the network card you want to disable.
  3. From the "File" menu, click "Disable".
  4. Click [image] .
    The Network Connections window closes.


Additional Information

  • Glossary
  • Trademarks


Glossary

Access Point Network connection mode
You can use this mode to create a wireless network using Access Point.
For details, see "About the connection modes."
Channel
A communication channel with divided frequency for performing wireless communication.
Wireless communication between computers - and between computers and the Access Point, if you are using an Access Point - are only possible when all devices are set to the same channel.
DHCP (Dynamic Host Configuration Protocol)
DHCP is a system that allows your computer to receive its IP network address from a pool of addresses managed by a central server.
Each time your computer connects to the network, it "checks out" an address from the pool. When your computer disconnects, it releases the address back to the pool.
DNS (Domain Name System)
This function matches IP addresses and host names.
On networks that use TCP/IP protocol, such as the Internet, computers are distinguished by a string of numbers (the IP address) similar to 192.168.0.1.
However, since IP addresses are difficult to remember, the DNS distinguishes between computers using a simple combination of words, such as "www.sony.com".
This system of matching IP addresses and host names is performed by a DNS server.
LAN (Local Area Network)
This network differs from those networks such as the Internet that can be used by large numbers of people, since a LAN can only be accessed by a limited number of people.
Network Name
The Network Name identifies wireless LAN groups that meet IEEE802.11 standards, and is also referred to as the SSID (SSID is an abbreviation for Service Set ID).
The Network Name for the factory default Access Point is printed on the ID label at the rear of the Access Point. If you change the Network Name, or when you use the Wireless LAN PC Card in Peer to Peer Network connection mode, you can enter up to 32 ASCII characters (alphanumeric characters, and may include symbols).
When roaming between multiple access points, set the same network name (SSID) and same WEP key for all of the access points being used.
Peer to Peer
A network configuration where independent computers communicate directly as peers, rather than communicating through a central server computer or other central network device. See "About the connection modes."
Peer to Peer Network connection mode
A connection mode in which the wireless LAN PC card communicates directly with the wireless LAN cards in other computers, creating an all-wireless LAN.
For details, see "About the connection modes".
Roaming
This is a method of constructing a single wireless network using multiple access points such that users can move throughout an area and always stay connected.
To set up a roaming network, give each Access Point device the same network name and WEP key. As users move around the area, their wireless LAN PC card will automatically connect to the nearest available Access Point.
WEP
A security method based on IEEE802.11 standards.
By setting a password (WEP key), you can construct a wireless LAN environment and limit file sharing to just the Access Point and client computers with the correct password entered. The WEP key can be either ASCII or hexadecimal characters.


Trademarks

Program Copyright 2001 2002 2003 Sony Corporation
Documentation Copyright 2003 Sony Corporation

VAIO, [image], and [image] are trademarks of Sony Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

Ethernet is a registered trademark of Xerox Corporation.

Copyright © 2000-2003 Atheros Communications Inc., all rights reserved.

This Help refers to Windows Millennium Edition as Windows Me, Windows 2000 Professional as Windows 2000, and both Windows XP Home Edition and Windows XP Professional as Windows XP.

All other system names, products, and services are either registered trademarks or trademarks of their respective owners. The (TM) or © marks do not appear in this manual.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • Software specifications may change without notice in the interest of product improvement.


To renew the IP address assigned to a Wireless LAN PC Card when using Windows Me

To renew the IP address assigned to a Wireless LAN PC Card when using Windows Me, perform the following procedure.
  1. From the "Start" menu, select "Run".
  2. Type "winipcfg" and click "OK".
    The "IP Configuration" dialog box appears.
  3. From the drop-down menu, select the Wireless LAN PC Card you are using.
  4. Click "Release".
  5. Click "Renew".
  6. Click [image] .
    The "IP Configuration" dialog box closes.
A new computer IP address is obtained.